
TYPO3.Flow - Feature # 1947

Status: Resolved Priority: Could have
Author: Karsten Dambekalns Category: Object
Created: 2008-11-04 Assigned To: Andreas Förthner
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement session scope for object manager
Description

We need to implement @scope session

Related issues:
related to TYPO3.Flow - Bug # 1948: Fatal error when tokens are retrieved fro... Resolved 2008-11-04

History
#1 - 2008-11-04 13:28 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 183

#2 - 2009-06-04 15:38 - Robert Lemke
- Assigned To changed from Robert Lemke to Andreas Förthner
- Priority changed from Must have to Could have
- Target version changed from 183 to 1.0 alpha 2

#3 - 2009-06-04 15:42 - Robert Lemke
- Subject changed from Implement session scope for component manager to Implement session scope for object manager

#4 - 2009-06-24 17:30 - Andreas Förthner
- Status changed from New to Accepted

#5 - 2009-06-30 15:31 - Robert Lemke
- Target version changed from 1.0 alpha 2 to 283

#6 - 2009-07-13 10:54 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 3

#7 - 2009-07-21 13:12 - Andreas Förthner
- Status changed from Accepted to Resolved

Resolved in revision r2839.
